/*
	@name			screen.css
	@desc			Main screen stylesheet
	@author		Dan Bair
	@created	Aug.01.2008
	@modified	Aug.03.2008
*/

body {
	background:#d0d6d6 url(../images/layout/bg-body.png) repeat-x top left;
	color:#414141;
	font-family:"Lucida Grande", arial, helvetica, sans-serif;
	font-size:62.5%;
	}

strong {font-weight:700}
em {font-style:italic}

h2 {
	color:#001634;
	font-size:1.3em;
	}
	
h3 {
	color:#666666;
	font-size:1.1em;
	font-weight:bold;
	}
	
h4 {
	color:#4077C8;
	font-size:1.0em;
	text-decoration: underline;
	}

.box a.link {
	background: url(../images/layout/icons/arrow.gif) no-repeat 0 50%;
	padding-left:10px;
	}
	
#right a.link {
	background: url(../images/layout/icons/arrow.gif) no-repeat 0 50%;
	padding-left:10px;
	}
	
#right a.image {
	background: none;
	padding-left: 0px;
	}
	
.box a:link,
.box a:visited,
#right a:link,
#right a:visited {
	color:#90110f;
	font-weight:700;
	text-decoration:none;
	}

#middle a,
#middle a:link,
#middle a:visited {
	color:#666666;
	text-decoration:underline;
	}

#middle a:hover {
	text-decoration: underline;
	}

.box a:hover,
#right a:hover {
	color:#98bb46;
	text-decoration:none;
	}


#wrapper {
	background:#fff;
	margin:0px auto 0 auto;
	width:900px
	}
	
#nav {
	background:#dbdbdb url(../images/layout/bg-nav.png) repeat-x top left;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	height:75px;
	text-align:center;
	text-indent:-99999px;
	}
	
	#nav a,
	#nav span {
		float:left;
		display:block;
		height:75px;
		}
		
	
	
/*
	MAIN NAVIGATION
*/

#n-home {
	background:#fff url(../images/layout/nav/nav-home.png) no-repeat top left;
	margin-left:15px;
	margin-right:20px;
	width:54px;
	}

#n-news {
	background:#fff url(../images/layout/nav/nav-news.png) no-repeat top left;
	margin-right:20px;
	width:51px;
	}

#n-services {
	background:#fff url(../images/layout/nav/nav-services.png) no-repeat top left;
	margin-right:20px;
	width:70px;
	}

#n-memberprofiles {
	background:#fff url(../images/layout/nav/nav-memberprofiles.png) no-repeat top left;
	margin-right:20px;
	width:112px;
	}

#n-aboutus {
	background:#fff url(../images/layout/nav/nav-aboutus.png) no-repeat top left;
	margin-right:20px;
	width:72px;
	}

#n-uns {
	background:#fff url(../images/layout/nav/nav-uns.png) no-repeat top left;
	margin-right:20px;
	width:89px;
	}
	
#n-kapital {
	background:#fff url(../images/layout/nav/nav-kapital.png) no-repeat top left;
	margin-right:20px;
	width:106px;
	}
	
#n-downloadcenter {
	background:#fff url(../images/layout/nav/nav-downloadcenter.png) no-repeat top left;
	margin-right:20px;
	width:116px;
	}

#n-contact {
	background:#fff url(../images/layout/nav/nav-contact.png) no-repeat top left;
	margin-right:20px;
	width:64px;
	}
	
#n-fill {
	background:#fff;
	width:148px;
	}
	
#n-login {
	background:#fff url(../images/layout/nav/nav-login.png) no-repeat top left;
	width:119px;
	}

#n-press {
	background:#fff url(../images/layout/nav/nav-press.png) no-repeat top left;
	margin-right:20px;
	width:52px;
	}
	

#nav a:hover {
	background-position:bottom left;
	}

#hero {
	border-bottom:1px solid #fff;
	display:block;
	}
	
#content {
	background:#f2f2f2;
	float:left;
	font-size:1.1em;
	width:900px
	}
	
#content.subpage {
	background: #f2f2f2 url(../images/layout/bg-subpage.png) repeat-y top left;
/*	margin-bottom:1em;*/
	}
	
#grad {
	background: url(../images/layout/grad.png) repeat-y top left;
	line-height:25px;
	}
	
#left {
	background:#fff;
	float:left;
	margin:0 10px 0 20px;
	width:223px;
	
	}

#middle {
	float:right;
	margin:0 20px;
	}
	
	#middle #middlenarrow {
		width:345px;
		}
		
	#middle #middlewide {
		width:580px;
		}
		
	#middle p {
		margin-bottom:1em;
		}
	
	#middle ul {
		list-style: outside disc;
		margin: 1.8em 0;
		margin-left: 40px;
		}
	
	#middle ul li + li {
		margin-top: 0.6em;
		}
	
	#middle a.footnotelink {
		font-size: 0.8em;
		vertical-align: top;
		}
	
	#middle .footnotearea {
		margin-top: 30px;
		font-size: 0.8em;
		}
	
	#middle .footnote {
		font-size: 0.8em;
		}
	
	#middle .footnotearea div,#middle .footnotearea p {
		margin-top: 15px;
		margin-bottom: 0px;
		}
	
#right {
	float:right;
	margin-top:20px;
	width:255px
	}
	
#left h2, #middle h2, #right h2 {
	margin-bottom:30px;
	}
	
#middle h3 {
	margin-top:20px;
	margin-bottom:10px;
	}

#middle h4 {
	margin-top:10px;
	margin-bottom:10px;
	}

	
#home-row {
	background:#f3f3f5 url(../images/layout/row.png) repeat-x top left;
	min-height:205px;
	}
	
#home-second-row {
	background:#fff;
	min-height:215px;
	}
	
	
	
.box {
	background:#fff;
	border:1px solid #e5e5e5;
	float:left;
	font-size:1.1em;
	margin-left:35px;
	margin-top:22px;
	width:250px;
	}
	
	.box div {
		background:#dfe0e3 url(../images/layout/bg-box.png) repeat-x top left;
		height:157px;
		margin:3px;
		}
		
	.box div h2 {
		border-bottom:1px dotted #bfc0c4;
		margin:0 15px 15px 15px;
		padding-top:15px;
		}
		
	.box div p, .box div ul {
		margin:15px;
		}
		
	#home-second-row .box {
		margin-left:35px;
		margin-right:6px;
		width:390px;
		}
		
	#home-second-row .box .container {
		height:160px;
		}
		
	#home-second-row .box h2 {
		border:none;
		}
		
	#home-second-row .box .left {
		float:left;
		margin-bottom:1px;
		width:220px;
		}
		
	#home-second-row .box .right {
		float:right;
		margin-bottom:1px;
		width:152px;
		}
	
/*
	LINK LISTS
*/
.links a#link {
	color:#414141;
	display:block;
	font-weight:700;
	height:21px;
	padding-top:6px;
	padding-left:23px;
	}
	
.links li {
	border-top:1px dotted #ccc;
	}

.links a#link:link, .links a#link:visited {
	background: url(../images/layout/nav/bg-link-off.png) no-repeat top left;
	color:#414141;
	}
	
.links a:hover, .links a.current, .links a.current:link, .links a.current:visited {
	color:#90110f;
	}

	.links .sub {
		padding-bottom:14px;
		}

	.links .sub a {
		color:#475b19;
		display:block;
		font-weight:700;
		height:14px;
		padding-top:6px;
		padding-left:34px;
		background: none;
		}

	.links .sub li {
		border-top:none;
		}

	.links .sub a:link, .links .sub a:visited {
		color:#333333;
		background: none;
		}
		
	.links .sub a:hover, .links .sub a.current, .links .sub a.current:link, .links .sub a.current:visited {
		color:#475b19;
		background: url(../images/layout/nav/bg-link-sub.png) no-repeat top left;
		}

		.links .sub2 {
			padding-bottom:4px;
			}
	
		.links .sub2 a {
			color:#475b19;
			display:block;
			font-size:1em;
			height:13px;
			padding-top:4px;
			padding-left:52px;
			background: none;
			}
	
		.links .sub2 li {
			border-top:none;
			}
	
		.links .sub2 a:link, .links .sub2 a:visited {
			color:#000000;
		background: none;
			}
			
		.links .sub2 a:hover, .links .sub2 a.current, .links .sub2 a.current:link, .links .sub2 a.current:visited {
			color:#073e76;
			font-weight: bold;
			background: url(../images/layout/nav/bg-link-sub2.png) no-repeat top left;
			}
	
/*
	CONTENT BOXES
*/
.cont-box {
	background:#ededed;
	border:1px solid #b2b2b2;
	color:#848484;
	font-style:italic;
	margin:1em auto;
	padding:1em;
	width:192px
	}
	
	.cont-box p {
		margin:1em;
		}
		
	.cont-box a {
		font-style:normal;
		font-weight:700;
		}


/*
	FOOTER
*/
#footer {
	color:#9f9f9d;
	font-size:1em;
	margin:1em auto 0 auto;
	width:900px
	}
	
	#footer a:link, #footer a:visited {
		color:#9f9f9d;
		text-decoration:none
		}
	
	#footer a:hover {
		color:#9f9f9d;
		text-decoration:underline
		}
		
	#footer #copyright {
		float:left;
		margin-left:310px;
		width:400px
		}
	
	#footer #links {
		float:right;
		text-align:right;
		text-transform:uppercase;
		width:165px
		}

input
{
	border: 1px solid #333333;
}

#n-account {
	background:#fff url(../images/layout/nav/nav-account.png) no-repeat top left;
	margin-right:15px;
	width:70px;
	}

#n-logout {
	background:#fff url(../images/layout/nav/nav-logout.png) no-repeat top left;
	width:70px;
	}

.loginbox {
	background:#fff;
	border:1px solid #e5e5e5;
	float:left;
	font-size:1.1em;
	margin-left:35px;
	margin-top:22px;
	width:250px;
	}
	
	.loginbox div {
		background:#dfe0e3 url(../images/layout/bg-box.png) repeat-x top left;
		height:157px;
		margin:3px;
		}
		
	.loginbox div h2 {
		border-bottom:1px dotted #bfc0c4;
		margin:0 15px 15px 15px;
		padding-top:15px;
		}
		
	.loginbox div p, .loginbox div ul {
		margin:15px;
		}
		
	#home-second-row .loginbox {
		margin-left:35px;
		margin-right:6px;
		width:390px;
		}
		
	#home-second-row .loginbox .container {
		height:160px;
		}
		
	#home-second-row .loginbox h2 {
		border:none;
		}
		
	#home-second-row .loginbox .left {
		float:left;
		margin-bottom:1px;
		width:220px;
		}
		
	#home-second-row .loginbox .right {
		float:right;
		margin-bottom:1px;
		width:152px;
		}

input#photo
{
	width: 220px;
	margin-left:-20px;
}

textarea
{
	font-family:"Lucida Grande", arial, helvetica, sans-serif;
}

img.photo
{
	border:1px solid #CCCCCC;
}

input.home
{
	border:1px solid #333333;
	font-family:"Lucida Grande", arial, helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	width:210px;
	height:15px;
	margin-left:-3px;
}

textarea.home
{
	border:1px solid #333333;
	font-family:"Lucida Grande", arial, helvetica, sans-serif;
	font-size:10px;
	width:210px;
	height:90px;
	margin-left:-3px;
}

form
{
	margin:0px;
}